@font-face 
{
    font-family: "OpenSans-Bold"; 
    src: url(/fonts/OpenSans/OpenSans-Bold.ttf); 
    font-weight: normal; font-style: normal;
}
@font-face 
{
    font-family: "OpenSans-Light"; 
    src: url(/fonts/OpenSans/OpenSans-Light.ttf); 
    font-weight: normal; font-style: normal;
}
@font-face 
{
    font-family: "OpenSans-Medium"; 
    src: url(/fonts/OpenSans/OpenSans-Medium.ttf); 
    font-weight: normal; font-style: normal;
}
@font-face 
{
    font-family: "OpenSans-Regular"; 
    src: url(/fonts/OpenSans/OpenSans-Regular.ttf); 
    font-weight: normal; font-style: normal;
}

@font-face 
{
    font-family: "Roboto-Light"; 
    src: url(/fonts/Roboto/Roboto-Light.ttf); 
    font-weight: normal; font-style: normal;
}
@font-face 
{
    font-family: "Roboto-Regular"; 
    src: url(/fonts/Roboto/Roboto-Regular.ttf); 
    font-weight: normal; font-style: normal;
}
@font-face 
{
    font-family: "Roboto-Medium"; 
    src: url(/fonts/Roboto/Roboto-Medium.ttf); 
    font-weight: normal; font-style: normal;
}

@font-face 
{
    font-family: "Montserrat-Black"; 
    src: url(/fonts/Montserrat/Montserrat-Black.ttf); 
    font-weight: normal; font-style: normal;
}
@font-face 
{
    font-family: "Montserrat-Bold"; 
    src: url(/fonts/Montserrat/Montserrat-Bold.ttf); 
    font-weight: normal; font-style: normal;
}
@font-face 
{
    font-family: "Montserrat-Light"; 
    src: url(/fonts/Montserrat/Montserrat-Light.ttf); 
    font-weight: normal; font-style: normal;
}
@font-face 
{
    font-family: "Montserrat-Medium"; 
    src: url(/fonts/Montserrat/Montserrat-Medium.ttf); 
    font-weight: normal; font-style: normal;
}
@font-face {
    font-family: "Montserrat-Regular"; 
    src: url(/fonts/Montserrat/Montserrat-Regular.ttf); 
    font-weight: normal; font-style: normal;
}
@font-face {
    font-family: "Montserrat-Thin"; 
    src: url(/fonts/Montserrat/Montserrat-Thin.ttf); 
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: "Opsilon-Bold"; 
    src: url(/fonts/Opsilon/Opsilon-Bold.ttf); 
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: "The Crooker"; 
    src: url(/fonts/The_Crooker/The_Crooker.otf); 
    font-weight: normal; font-style: normal;
}